- use apache1(EAPI) for runtime dep
-rw-r--r-- 1085 apache1-mod_ntlm-security.patch
-rw-r--r-- 1853 apache1-mod_ntlm.spec
This page took 0.087135 seconds and 4 git commands to generate.